IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'FIZIKSELDURUM' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.HYATISBASIYARASI ADD
	[FIZIKSELDURUM] integer NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'MENTALDURUM' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.HYATISBASIYARASI ADD
	[MENTALDURUM] integer NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'AKTIVITE' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.HYATISBASIYARASI ADD
	[AKTIVITE] integer NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'MOBILITE' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.HYATISBASIYARASI ADD
	[MOBILITE] integer NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'INKONTINANS' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.HYATISBASIYARASI ADD
	[INKONTINANS] integer NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'SATIRDEGER1' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.HYATISBASIYARASI ADD
	[SATIRDEGER1] integer NULL
GO
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'SATIRDEGER2' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.HYATISBASIYARASI ADD
	[SATIRDEGER2] integer NULL
GO
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'SATIRDEGER3' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.HYATISBASIYARASI ADD
	[SATIRDEGER3] integer NULL
GO
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'SATIRDEGER4' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.HYATISBASIYARASI ADD
	[SATIRDEGER4] integer NULL
GO